[FONT]
DEFAULT=Tahoma,11,RUSSIAN

[TITLE]
DIALOG=Деинсталлировать SC-Print A
MSGBOX=завершить

[BUTTON]
OK=OK
CANCEL=Отменить

[LABEL]
TITLE=Деинсталлировать SC-Print A
UNINST00=Вы хотите начать деинсталляцию SC-Print A?
UNINST01=Деинсталляция SC-Print A завершена.
UNINST02=SКонфигурация системы изменена...
UNINST03=%s удалено...

[ERROR]
TITLE=Деинсталлировать SC-Print A
UNINST00=Данные для деинсталляции не обнаружены. Деинсталляция будет прекращена.
UNINST01=Для выполнения деинсталляции закройте все программы. Деиинсталляция остановлена.
ADMIN00=_SETUP.DLL не обнаружено. Деинсталляция будет остановлена.
ADMIN01=Для деинсталляции приложения вы должны войти в систему в качестве члена группы администратора.
ADDPORT00=На дисплее На дисплее мастер установки дополнительных портов к SC-Print A. Деинсталляция будет прекращена.
ADDPORT01=На дисплее мастер установки дополнительных портов к SC-Print A
PRINT00=Порт SC-Print A в данный момент используется. Деинсталляция будет прекращена.
PRINT01=Произошла системная ошибка. Деинсталляция будет прекращена.

[LPR]
Monitor="SC-Print A Port"

